zrouter - Device Port #35

Support for FreeBSD ZRouter on TP-Link TL-WR1043ND v1
01/16/2012 09:11 AM - Eric Krausser

Status: Closed Start date: 01/16/2012
Priority: Normal Due date:

Assignee: Eric Krausser % Done: 0%
Category: Project Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Further work is in progress, for now the kernel boots and the rootfs mounts.
This was tested with TL-WR1043ND Ver:1.8, but | expect all 1.x should work.
Many thanks to Adrian Chadd and Alexandr Rybalko for the kind help with this

board definition, which is mostly based on Adrian's work on:
http://code.google.com/p/freebsd-wifi-build/wiki/TpLink TLWR1043ND

Associated revisions

Revision 318:2400997590b6 - 01/21/2012 12:43 AM - Eric Krausser
Support for TP-Link TL-WR1043ND v1, closes #35 (Approved by: ray)

History

#1 - 01/20/2012 10:09 PM - Oleksandr Rybalko

- Assignee changed from Oleksandr Rybalko to Eric Krausser

#2 - 01/21/2012 12:45 AM - Eric Krausser

- Status changed from New to Closed

closed by r318

Files

TL-WR1043ND-v1.patch 8.88 KB 01/16/2012
